import {requestInstance_Map_token, requestInstance_Service_token, requestPost} from "./index.js";

export function getMapToken(){
    return requestInstance_Map_token({
        url:'/ToolShare/getToken',
        data:{
            "APPLY_KEY": "20230816178478",
            "CID": "b7d75267-3377-456a-9b99-4871d9c11589",
            "RID": "AH0026"
        }
    })
}
export function getServiceToken(name,password){
    debugger
    return requestInstance_Service_token({
        url:'/security/getToken',
        params:{
            "username": name,
            "key": password
        }
    })
}

export function getLegend(url){
    return requestInstance_Service_token({
        url
    })
}